Subject: Re: F-15E Strike Eagle part 3
From: "Steve Bamford ARC" <[email-masked]>
To: "Louise and Guy" <[email-masked]>
Date: Tue, 7 Dec 2004 04:59:59 -0800

Hi Guy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Louise and Guy 
  To: [email-masked] 
  Sent: Saturday, October 02, 2004 12:57 PM
  Subject: F-15E Strike Eagle part 3

  Hi Steve, Thanks for your patience, I hope I'm not taking up too much of your inbox. 
  This should be the last instalment. It's taking nearly as long to describe the build as it took to build the build, ha ha!(Just joking)
  So far I have the nose section assembled, the main undercarriage detailed and fitted and the jet intakes and exhausts built and painted. I thought it was time to turn my attention to the main bulk of the fuselage. The kit parts were joined and the resulting gaps filled and sanded as best possible. The F-15E style two piece rear formation lights from the Flightpath exhaust set were added in place of the kit items and scratch built exhausts made at the rear of the CFTs. These replace the heavily moulded kit items. The bare metal panels under the fuselage were hand painted using a mix of Humbrol metalcote shiny aluminium and a drop of metalcote steel. The exhaust behind the cockpit was painted with the same colour after it had had its louvres opened up a bit.
  The wings were assembled, tail fins added and stabilators affixed. I painted each of these items individually before fitting them as I was using Tamiya spray cans (I don't own an airbrush). I applied the markings from Eagle Strike for a Lakenheath bird and although it was n't the serial number of the aircraft I'd seen it would represent those I'd viewed at the RAF Waddington airshows.(As an aside, this particular aircraft was on static at the Royal International Air Tattoo, held at RAF Fairfird, U.K. It was in the markings of the 492nd FS in 2004)
  I chose to use Tamiyas AS10 Ocean grey spray paint as I think the colour more closely represents the true colour than their TS48 Gunship grey which is a little dark.
  I also added the seal between the CFT and the airframe from Evergreen strip and fitted the auxiliary air intakes from the Cutting Edge upgrade set. These had to be slightly modified to give a more accurate looking profile. 
  The U.K. based aircraft seem to suffer from the weather more than U.S based birds seem to. I therefore applied some weathering using artists pastels to the more heavily travelled/weathered areas. A matt varnish from Gamesworkshop was sprayed all over to seal in the paint taking care to avoid the bare metal panels. Great care must be taken as the metallic finish is easily upset by masking fluids or varnishes.
  Probably the final task for me was the canopy. I had not been looking forward to tackling this and was quite daunted. The main canopy of this model was already detached from the sprue when I opened the box and as I began sanding the mold line a small crack became apparent. A telephone call to The Hobby Company, Tamiyas distributor in the UK, and one week later a new clear sprue arrived. My thanks go to them for their prompt and efficient service. I took great care of this canopy and finally got it smooth, dipped it in Klear and let it dry. I added a small amount if brown and black ink to the Klear which gives the canopy a very subtle tinted look similar to the full sized aircraft. after adding the remainder of the Eduard detail set to the canopy I tweaked the stay and rams a little, painted the boarding ladder and she was nearly complete.
  The photos were taken outside in natural light, in front of a picture I took of the RAF Waddington horizon, to give the model an appropriate back drop. I am very impressed by the models of Peter Dron amongst others and wanted to replicate that kind of realism. Please let me know what you think. The base is MDF, dusted with pastels and scored using coarse grade sandpaper to simulate a concrete apron. The caulking is merely thick paint and oil spots and spills were added using inks.
  I very much hope you like my MUDHEN. Thankyou for taking the time to view it, any comments, good or bad, are always welcome.
  Best wishes and keep up the great work,
  Guy Wilson